<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<download>
	<item name="DigMaster" type="root" value="games\mobilegames\DigMaster\DigMaster.exe"/>
	<item name="chesscards" type="root" value="games\chesscards\CardGame.exe"/>
	<item name="pc_zhuoqiu" type="root" value="games\chesscards\TaiQiu.exe"/>
	<item name="pc_doudizhu" type="root" value="games\chesscards\LandHappy.exe"/>
	<item name="pc_2majiang" type="root" value="games\chesscards\SparrowER.exe"/>
	<item name="pc_wuziqi" type="root" value="games\chesscards\GoBang.exe"/>
	<item name="display_device_tools" type="exe" value="display_device.exe"/>
	<item name="webbrowser" type="exe" value="gotvg_web_cef.exe"/>
</download>